Subject: Re: bug#77381: [PATCH] extend tex--prettify-symbols-alist

From: Eli Zaretskii <[email-masked]>
Date: Sun, 30 Mar 2025 14:54:06 +0300

> From: "Paul D. Nelson" <[email-masked]>
> Date: Sun, 30 Mar 2025 13:41:05 +0200
> 
> This patch adds symbols to tex--prettify-symbols-alist.  The new symbols
> include math symbols, accented characters, quotes and fractions.

Thanks, but did you make sure this won't cause any regressions and/or
annoyances if the user's machine doesn't have the requisite fonts
installed?